.version.despcuin /* version checker */
{
	color: #0000E9;
	background-color: #91A886;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1256px;
	min-height: 762px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 5px 58px 19px;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#pu6148
{
	width: 0.01px;
}

#u6148
{
	z-index: 2;
	width: 275px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 981px;
}

#u6148_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#u6374-4
{
	z-index: 20;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
}

#buttonu11407
{
	z-index: 28;
	width: 310px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0071BC;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#buttonu11407:hover
{
	background-color: #850E13;
	width: 310px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu11407.ButtonSelected
{
	background-color: #0071BC;
	width: 310px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11408
{
	z-index: 30;
	height: 24px;
	width: 297px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
	background: url("../images/u11408.png") no-repeat 0px 0px;
}

#buttonu11407:hover #u11408
{
	background: url("../images/u11408-r.png") no-repeat 0px 0px;
}

#pu6373-14
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 25px;
}

#u6373-14
{
	z-index: 6;
	width: 703px;
	min-height: 673px;
	position: relative;
	margin-right: -10000px;
}

#u6373-2,#u6373-8
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6373,#u6373-7
{
	line-height: 30px;
}

#u6373-4,#u6373-6,#u6373-10,#u6373-12
{
	padding-left: 35px;
	color: #0071BC;
}

#pu6371
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 729px;
}

#u6371
{
	z-index: 4;
	width: 480px;
	position: relative;
}

#u13183-4
{
	z-index: 32;
	width: 480px;
	min-height: 43px;
	text-align: justify;
	font-style: italic;
	margin-top: 29px;
	position: relative;
}

#buttonu6376
{
	z-index: 24;
	width: 310px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0071BC;
	padding-bottom: 3px;
	margin-left: 1px;
	position: relative;
}

#buttonu6376:hover
{
	background-color: #850E13;
	width: 310px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#buttonu6376.ButtonSelected
{
	background-color: #0071BC;
	width: 310px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u6378
{
	z-index: 26;
	height: 24px;
	width: 297px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
	background: url("../images/u6378.png") no-repeat 0px 0px;
}

#buttonu6376:hover #u6378
{
	background: url("../images/u6378-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

